EasySocial 2.2.6
Dear Support Team,
we tried to update easyblog, but it failed and our Site is not reachable anymore. It shows:

Warning: require_once(/kunden/382991_84381/webseiten/tauchertraumcom/administrator/components/com_easyblog/includes/checkenvironment/checkenvironment.php): failed to open stream: No such file or directory in /kunden/382991_84381/webseiten/tauchertraumcom/administrator/components/com_easyblog/includes/easyblog.php on line 529

Fatal error: require_once(): Failed opening required '/kunden/382991_84381/webseiten/tauchertraumcom/administrator/components/com_easyblog/includes/checkenvironment/checkenvironment.php' (include_path='/kunden/382991_84381/webseiten/tauchertraumcom/plugins/system/shlib/shl_packages//ZendFramework-1.11.7-minimal/library:.:/usr/local/lib/php') in /kunden/382991_84381/webseiten/tauchertraumcom/administrator/components/com_easyblog/includes/easyblog.php on line 529

Can you please help.

regards

Michael

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Support is
Offline

It is currently off working hours and most of us aren't around.

Rest assured that we will get back to your issues as soon as the day starts tomorrow!

Your time
Stack Ideas time